<?php

$lang = new HordeLocaleLang();

/* plain strings */

$lang->all_fields = 'Alle felter skal v?re udfyldt.';

$lang->error_delete_address = '<tr><th>En fejl opstod: det indtastede blev ikke slettet fra kontakt listen.</th></tr>';
$lang->error_address_chars = '<tr><th>Du har brugt et ulovligt tegn i email adressen. Den er blevet indtastet uden, ret den hvis du ønsker at ændre den.</th></tr>';
$lang->error_nickname_chars = '<tr><th>Du har brugt et ulovligt tegn i aliaset. Aliaset er blevet indtastet uden, ret alias hvis du ønsker at ændre det.</th></tr>';
$lang->error_fullname_chars = '<tr><th>Du har brugt et ulovligt tegn i dit navn. Navnet er blevet indtastet uden, ret navnet hvis du ønsker at ændre det.</th></tr>';
$lang->error_create_address = '<tr><th>En fejl opstod: det indtastede blev ikke oprettet.</th></tr>';
$lang->error_update_address = '<tr><th>En fejl opstod: det indtastede blev ikke ændret.</th></tr>';

$lang->addressbook_title = 'Kontakt Liste';
$lang->address_string = 'Adresse';
$lang->nickname_string = 'Alias';
$lang->fullname_string = 'Fulde Navn';
$lang->new_address_string = 'Ny Adresse';
$lang->new_nickname_string = 'Nyt Alias';
$lang->new_fullname_string = 'Nyt Fulde Navn';
$lang->delete_string = 'Slet';
$lang->change_string = 'Slet denne kontakt';

$lang->insert_into_to = ' Indsæt i Til: ';
$lang->insert_into_cc = ' Indsæt i Cc: ';
$lang->insert_into_bcc = ' Indsæt i Bcc: ';
$lang->close_window = ' Luk Vinduet ';
$lang->before_search = 'LDAP søgeresultater vil blive listet her.';

$lang->action_add_address = 'Tilføj en post til kontaktlisten';
$lang->action_update_address = 'Opdatere en post i kontaktlisten';
$lang->action_delete_address = 'Fjern en post i kontaktlisten';
$lang->action_insert_address = 'Indsæt en post i din nye meddelelse';

$lang->button_add_address = 'Tilføj denne adresse';
$lang->button_update_address = 'Opdater denne kontakt';
$lang->button_delete_address = 'Slet denne kontakt';
$lang->button_insert_address = 'Indsæt denne kontakt';

$lang->alert_no_compose = 'Husk venligst, at du kun kan bruge "indsæt" funktionen når du vælger "kontakter" fra den nye meddelelse.';

$lang->no_ldap_server = 'Ingen LDAP server specifieret.';
$lang->no_ldap_connection = 'Kunne ikke etablere forbindelse til LDAP server.';
$lang->no_ldap_bind = 'Kunne ikke tilslutte til LDAP server.';

$lang->too_many_results = 'Der er desværre for mange resultater. Prøv at mindske søge området.';

$lang->ldap_add = ' Tilføj ';
$lang->ldap_clear = ' Fjern alt ';
$lang->ldap_insertaddr = ' Indsæt i kontakter ';

$lang->ldap_no_results = 'Ingen passende poster fundet.';

$lang->search = 'Søg i';
$lang->directory = 'kataloget';
$lang->where = 'hvor';
$lang->uid = 'UID';
$lang->mail = 'E-Mail Adresse';
$lang->sn = 'Efternavn';
$lang->givenname = 'Fornavn';
$lang->ou = 'Organisation';
$lang->cn = 'Navn';
$lang->begins = 'begynder med';
$lang->contains = 'indeholder';
$lang->ends = 'ender med';
$lang->is_strict = 'er (hård)';
$lang->is = 'er';
$lang->sounds = 'lyder som';
$lang->submit_button = ' Begynd søgning ';

$lang->add_contact = ' Tilføj Kontakt ';
$lang->del_contact = ' Slet Kontakt ';
$lang->update_contact = ' Opdater Kontakt ';
$lang->contacts = 'Kontakter';
$lang->ldapsearch = 'LDAP Søgning';
$lang->ldapresults = 'LDAP Resultater';
$lang->select = 'Vælg ';
$lang->add_to_contacts = 'Tilføj til Kontakter';
$lang->submit = 'Accepterer' ;

$lang->no_commas = 'Der m? ikke v?re kommaer i adresser.';
?>
